using NetSDKCS;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace BeltScaleSystem
{
    public partial class ShowPictureBox : Form
    {
        IntPtr _PlayID = IntPtr.Zero;
        IntPtr _LoginID = IntPtr.Zero;
        public ShowPictureBox(IntPtr PlayID, IntPtr LoginID)
        {
            InitializeComponent();
            _PlayID = PlayID;
            _LoginID = LoginID;
        }

        private void ShowPictureBox_Load(object sender, EventArgs e)
        {
            _PlayID = NETClient.RealPlay(_LoginID, 0, this.pictureBox1.Handle);
        }

        private void pictureBox1_DoubleClick(object sender, EventArgs e)
        {
            this.Close();
        }

        private void ShowPictureBox_FormClosing(object sender, FormClosingEventArgs e)
        {
        }
    }
}
